


.dataTables_info,
.dataTables_paginate { margin-bottom: 0.5em; }

.dataTables_wrapper {
	position: relative;
	min-height: 100px;
	clear: both;
	_height: 302px;
	zoom: 1; /* Feeling sorry for IE */
}

.dataTables_processing {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 250px;
	height: 30px;
	margin-left: -125px;
	margin-top: -15px;
	padding: 14px 0 2px 0;
	border: 1px solid #ddd;
	text-align: center;
	color: #999;
	font-size: 14px;
	background-color: white;
}

.dataTables_length {
	width: 15%;
	float: left;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

.dataTables_filter {
	width: 50%;
	float: right;
	text-align: right;
	margin-bottom: 0.5em;
}

.dataTables_info {
	width: 60%;
	float: left;
	margin-top: 0.5em;
}

.dataTables_paginate {
	width: 44px;
	* width: 50px;
	float: right;
	text-align: right;
	margin-top: 0.3em;
}

/* Pagination nested */
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
	height: 19px;
	width: 19px;
	margin-left: 3px;
	float: left;
}

.paginate_disabled_previous {
	background-image: url(../../media/img/back_disabled.png);
}

.paginate_enabled_previous {
	background-image: url(../../media/img/back_enabled.png);
}

.paginate_disabled_next {
	background-image: url(../../media/img/forward_disabled.png);
}

.paginate_enabled_next {
	background-image: url(../../media/img/forward_enabled.png);
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables display
 */
table.display {
	margin: 0 auto;
	clear: both;
	width: 100%;
	
	/* Note Firefox 3.5 and before have a bug with border-collapse
	 * ( https://bugzilla.mozilla.org/show%5Fbug.cgi?id=155955 ) 
	 * border-spacing: 0; is one possible option. Conditional-css.com is
	 * useful for this kind of thing
	 *
	 * Further note IE 6/7 has problems when calculating widths with border width.
	 * It subtracts one px relative to the other browsers from the first column, and
	 * adds one to the end...
	 *
	 * If you want that effect I'd suggest setting a border-top/left on th/td's and 
	 * then filling in the gaps with other borders.
	 */
}

table.display thead th {
	border-bottom: 1px solid black;
	font-weight: bold;
	cursor: pointer;
	* cursor: hand;
}

table.display tfoot th {
	font-weight: bold;
}

.dataTables_scroll {
	clear: both;
}

.dataTables_scrollBody {
	*margin-top: -1px;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables sorting
 */

.sorting_asc {
	background: url(../../media/img/sort_asc.png) no-repeat center right;
}

.sorting_desc {
	background: url(../../media/img/sort_desc.png) no-repeat center right;
}

.sorting {
	background: url(../../media/img/sort_both.png) no-repeat center right;
}

.sorting_asc_disabled {
	background: url(../../media/img/sort_asc_disabled.png) no-repeat center right;
}

.sorting_desc_disabled {
	background: url(../../media/img/sort_desc_disabled.png) no-repeat center right;
}




tr.odd {
	background-color: #E2E4FF;
}

tr.even {
	background-color: white;
}





.clear {
	clear: both;
}

.dataTables_empty {
	text-align: center;
}

tfoot {}
tfoot input {
	margin: 0.5em 0;
	width: 100%;
	color: #444;
}

tfoot input.search_init {
	color: #999;
}

thead tr.footer input {
	margin: 0.2em 0;
	width: 100%;
	color: #444;
}

thead tr.footer input.search_init {
	color: #999;
}

table.display thead tr.footer th {
	background-color: #FFFFFF !important;
	cursor: default !important;
	padding: 0px !important;
}

td.group {
	background-color: #d1cfd0;
	border-bottom: 2px solid #A19B9E;
	border-top: 2px solid #A19B9E;
}

td.details {
	background-color: #d1cfd0;
	border: 2px solid #A19B9E;
}


.example_alt_pagination div.dataTables_info {
	width: 40%;
}

.paging_full_numbers {
	width: 80%;
	height: 25px;
	line-height: 25px;
}

.paging_full_numbers span.paginate_button,
 	.paging_full_numbers span.paginate_active {
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 2px 5px;
	margin: 0 3px;
	cursor: pointer;
	*cursor: hand;
}

.paging_full_numbers span.paginate_button {
	background-color: #ddd;
}

.paging_full_numbers span.paginate_button:hover {
	background-color: #ccc;
}

.paging_full_numbers span.paginate_active {
	background-color: #99B3FF;
}








#facebox .b {
  background:url('../../media/img/b.png');
}

#facebox .tl {
  background:url('../../media/img/tl.png');
}

#facebox .tr {
  background:url('../../media/img/tr.png');
}

#facebox .bl {
  background:url('../../media/img/bl.png');
}

#facebox .br {
  background:url('../../media/img/br.png');
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2001;
  text-align: left;
  
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

#facebox .popup {
  position: relative;
  
  border: 8px solid transparent;
  
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  
  -moz-box-shadow: 0 0 18px rgba(0,0,0,.4);
  -webkit-box-shadow: 0 0 18px rgba(0,0,0,.4);
  box-shadow: 0 0 18px rgba(0,0,0,.4);
}

#facebox table {
	width: auto !important;
  border-collapse: collapse;
  /* ie 6 hack -- if the global table width is set to anything it could cause us issues*/
  -width:0%;
  margin-bottom: 0;
}

#facebox td {
  border-bottom: 0;
}

#facebox .body {
  padding: 10px;
  background: #fff;
  width: 500px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .footer img {
  vertical-align: middle;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
  display: none;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 2000;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression("document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'");
}

.tipsy { padding: 5px; font-size: 10px; position: absolute; z-index: 100000; }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
  .tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-arrow { position: absolute; background: url('../../media/img/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
  .tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
    .tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
    .tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
    .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
    .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
  .tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
  .tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }

